.gallery-tiles { text-align: justify; }
.gallery-tiles a { text-decoration: none; display: inline-block; text-align: center; margin-bottom: 25px; }
.gallery-tiles a img { max-width: 300px; max-height: 200px; }
.gallery-tiles a span { font-weight: bold; display: inline-block; margin-top: 2px; }
.justifier { display: inline-block; width: 300px; content: '.'; font-size: 0; height: 0; line-height: 0; visibility: hidden; }

.entry-header .breadcrumb { font-size: 12px; margin-bottom: 20px; color: #999; }
.entry-header .breadcrumb a { font-size: 12px; color: #999; }
.entry-header .breadcrumb a:last-child { text-decoration: none; }

.prev-next { float: right; margin-top: -40px; font-size: 16px; }

.image-wrapper-outer { text-align: center; }
.image-wrapper-inner { display: inline-block; max-width: 100%; }
.image-wrapper-inner img { max-height: 1024px; }
.image-exif { background: #333; border-radius: 3px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); padding: 7px; color: #ff0; font-size: 14px; font-family: DigitaldreamFatNarrowRegular, monospace; }
.image-exif dt { display: none; }
.image-exif dd { border: 1px #cc0 solid; border-radius: 3px; padding: 4px; font-size: 11px; margin-right: 10px; float: left; }
.image-exif .exif-image { float: right; margin-right: -10px; }

.image-description { margin-top: 15px; }